Bug 1456021 - Cloudforms causes a Token Storm on OSP10 overcloud
Summary: Cloudforms causes a Token Storm on OSP10 overcloud
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization
Version: unspecified
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: GA
: 5.7.3
Assignee: Marek Aufart
QA Contact: Oleksandr Kolisnyk
URL:
Whiteboard:
: 1442422 (view as bug list)
Depends On: 1451122
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-26 17:43 UTC by Satoe Imaishi
Modified: 2020-12-14 08:45 UTC (History)
27 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1451122
Environment:
Last Closed: 2017-06-28 15:04:49 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1649616 0 None None None 2017-05-26 17:44:07 UTC
OpenStack gerrit 456182 0 None None None 2017-05-26 17:44:07 UTC
OpenStack gerrit 457553 0 None None None 2017-05-26 17:44:07 UTC
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-26 17:50:52 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/97ff692a63db950a7255db723011dceb904dddbc

commit 97ff692a63db950a7255db723011dceb904dddbc
Author:     tzumainn <tzumainn@redhat.com>
AuthorDate: Thu May 25 17:29:20 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri May 26 13:45:31 2017 -0400

    Merge pull request #45 from aufi/fix_ceilometer_event_monitor_sync
    
    Fix Ceilometer Event Monitor sync calls
    (cherry picked from commit 3c4bfef2bc22d0913ea04da69f33129e85eb63f1)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1456021

 .../manageiq/providers/openstack/cloud_manager/event_catcher.rb       | 2 +-
 .../manageiq/providers/openstack/infra_manager/event_catcher.rb       | 2 +-
 app/models/manageiq/providers/openstack/manager_mixin.rb              | 4 ++++
 .../manageiq/providers/openstack/network_manager/event_catcher.rb     | 2 +-
 4 files changed, 7 insertions(+), 3 deletions(-)

Comment 8 Marek Aufart 2017-06-08 07:45:23 UTC
*** Bug 1442422 has been marked as a duplicate of this bug. ***

Comment 15 errata-xmlrpc 2017-06-28 15:04:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.